@font-face {
    font-family: 'Roboto-Regular';
    src: url('../../font/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../../font/Roboto-Bold.ttf');
}

*{
    font-family: "Roboto-Regular";
}